﻿html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    
    font-family:Arial;
}

h1
{
    font-family:Arial;
    font-size:21px;
    color:#A7C451;
}
h2
{
   font-family:Arial;
   font-size:18px;
   font-weight:bold;
   color: #3B6E8F;
}

h3
{
    font-family:Arial;
   font-size:16px;
   font-weight:bold;
}

h4
{
    font-family:Arial;
   font-size:14px;
   font-weight:bold;
}

p
{
    font-size:81%;
}
.Div980
{
    clear:both;
    width:980px;
    margin:auto;
}

#HeaderRow
{
    clear:both;
    background: #769AB1 url(../Images/topBlueBG.png) repeat-x;
    height:131px;
}

#LogoColumn
{
    float:left;
    width:230px;
    margin-top:27px;
}

#TopNavRightColumn
{
    float:right;
    /*width: 201px; */
}
#TopNavleftColumn
{
    float:right;
    margin-top:41px;
}

.TopNavItem
{
    float:left;
    padding: 0px 36px 9px 36px;
    border-bottom:5px solid #A7C451;
    border-right:1px solid #fff;
    color:#fff;
    font-family: Arial Narrow, Arial, sans-serif; 
    font-stretch: condensed;
    font-size:16px;
    text-align:center;
}

.TopNavItem:hover
{
  border-bottom:5px solid #D5D6D7;
}

.TopNavItem a
{
    color: #ffffff;
    text-decoration: none;
}

.SecondaryNavHeader
{
    padding: 14px 0px 14px 0px;
}

.SecondaryNavHeader a
{
    font-size: 108%;
    color:#7DA43F;
    font-weight:bold;
    text-decoration:none;
}

.SecondaryNavHeader a:hover
{
    text-decoration: underline;
}

.EducationBG
{
    clear:both;
    width:980px;
    margin:auto;
    background: #ffffff url(../Images/education.jpg) no-repeat top right;
    height:231px;
}

.SolutionsBG
{
    clear:both;
    width:980px;
    margin:auto;
    background: #ffffff url(../Images/solutions.jpg) no-repeat top right;
    height:231px;
}

.StrategyBG
{
    clear:both;
    width:980px;
    margin:auto;
    background: #ffffff url(../Images/strategy.jpg) no-repeat top right;
    height:231px;
}

.SecondaryNavLinks
{
    padding: 5px 0px 5px 0px; 
}
.SecondaryNavLinks a
{
   font-size: 95%;
    color:#747574;
    text-decoration: none; 
    font-weight:bold;    
}
.SecondaryNavLinks a:hover
{
    text-decoration: underline;
}
.SecondarySubNavLinks
{
    padding: 2px 0px 2px 0px;
}

#SocialButtonsDivBG
{
    clear:both;
    background: #ffffff url(../Images/socialButtonsBG.png) repeat-x bottom;
    height:45px
}

.SecondarySubNavLinks a
{
   font-size: 86%;
    color:#868686;
    text-decoration: none; 
    
}
.SecondarySubNavLinks a:hover
{
    text-decoration: underline;
}

.breadcrumbs a
{
    font-size:12px;font-family:Arial;
    text-decoration: none;
    color: #000000;
}
.breadcrumbs a:hover
{
    text-decoration: underline;
    color: #868686;
}
.WhiteBroderBG7px
{
    clear:both;background-color:#fff;height:7px;
}
.WhiteBroderBG2px
{
    clear:both;background-color:#fff;height:2px;
}

.HomepageContentBG
{
    clear:both;background: #ffffff url(../Images/homepageContentBG.png) repeat-x;height:435px;
}

.HomepageContentBannerDiv
{
    float:right;-moz-box-shadow: 5px 5px 5px #5a595d;-webkit-box-shadow: 5px 5px 5px #5A595D;box-shadow: 5px 5px 5px #5A595D;
    behavior: url(PIE.htc);
}

.SecondarypageContentBG
{
    clear:both;background: #ffffff url(../Images/homepageContentBG.png) repeat-x 0% 45%;height:110px;
}

#SecondaryPageContentBannerBGDiv
{
    float:right;
    -moz-box-shadow: -7px 0px 5px #ACADAD, 7px 0px 5px #ACADAD;
    -webkit-box-shadow: -7px 0px 5px #ACADAD, 7px 0px 5px #ACADAD;
    box-shadow: -7px 0px 5px #ACADAD, 7px 0px 5px #ACADAD;
    width:750px;
    height:110px;
}
#SecondaryPageContentBannerBGDiv2
{
    float:right;
    -moz-box-shadow: -7px -1px 5px #ACADAD, 7px -1px 5px #ACADAD;
    -webkit-box-shadow: -7px -1px 5px #ACADAD, 7px -1px 5px #ACADAD;
    box-shadow: -7px -1px 5px #ACADAD, 7px -1px 5px #ACADAD;
    width:750px;
    height:50px;
}
.SecondaryPageContentBannerDiv
{
  float:right;
  background-color:#7FA2B8;
  border:1px solid #ffffff;
  border-bottom: 0px;
  border-top:0px;
  width:248px;
  height:75px;
  text-align:center;
  padding-top:35px;        
}
.SecondaryPageContentBannerDiv:hover
{
   background-color:#A7C451; 
}

.SecondaryPageContentSelectedBannerDiv
{
  float:right;
  background-color:#A7C451;
  border:1px solid #ffffff;
  border-bottom: 0px;
  border-top:0px;
  width:248px;
  height:75px;
  text-align:center;
  padding-top:35px; 
}

.SecondaryPageContentBannerBottomDiv
{
    float:right;background-color:#3B6E8F;border:1px solid #ffffff;width:248px;height:5px;text-align:center;padding-top:35px;margin-top:-1px;
}

.homepageCenterButtons
    {
        cursor:pointer;
        color:#7B8890;
        padding:9px 5px 9px 5px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        background-color:#efefef;
        -moz-box-shadow: 0px 0px 3px #A5A5A5;
        -webkit-box-shadow: 0px 0px 3px #A5A5A5;
        box-shadow: 0px 0px 3px #A5A5A5;
        margin-bottom:9px;
        margin-right: 14px;
        
        font-size:18px;
        word-spacing: -3px;
        behavior: url(PIE.htc);
    }

    .homepageCenterButtonsSelected
    {
        cursor:pointer;
        color:#3B6E8F;
        padding: 9px 5px 9px 5px;
        margin-right:-3px;
        border-radius: 5px 0px 0px 5px;
        -moz-border-radius: 5px 0px 0px 5px;
        background-color:#ffffff;
        
        -moz-box-shadow: -2px -2px 2px #D4D4D4, -2px 2px 3px #D4D4D4;
        -webkit-box-shadow: -2px -2px 3px #D4D4D4, -2px 2px 3px #D4D4D4;
        box-shadow: -2px -2px 3px #D4D4D4, -2px 2px 3px #D4D4D4;
       
        margin-bottom:9px;
        font-size:18px;
        word-spacing: -3px;
        behavior: url(PIE.htc);
    }
    
    .homepageCenterContent h2
    {
        margin-top: 0px;
        color: #ADC85C;
        font-size: 18px;
    }
    .homepageCenterContent
    {
        float:right; border-radius: 5px; -moz-border-radius: 5px;background-color:#ffffff;
        width:418px;
        -moz-box-shadow: 0px 0px 5px #A5A5A5;
        -webkit-box-shadow: 0px 0px 5px #A5A5A5;
        box-shadow: 0px 0px 5px #A5A5A5;
        padding: 7px 18px 9px 18px;
        font-family:Arial;
        font-size: 14px; 
        behavior: url(PIE.htc);       
    }

    .HomepageRotator
    {
        float:right;
        margin-left:18px;
        width: 218px; 
        height:300px; 
        position:relative;      
    }
    #RotationDots
    {
       position: absolute;
       bottom:0;
       width: 218px;
       left: 50%;
       margin-left: -75px;
    }
    .RotatingDiv
    {
        font-size: 14px;
        font-family: Arial;
        display: none;
    }
    .BlueText
    {
      color: #5C89A6;
    }
    
    /* Search Box */
    
    #TopNavRightColumn fieldset.sfsearchBox
    {
        border: 0px;
        padding:0px !important;
        margin: 0px !important;
        width:201px;
        background: url(../Images/search.png) no-repeat;
    }
    
    #TopNavRightColumn fieldset input[type="text"].sfsearchTxt
    {
        width: 122px;
        margin-left: 35px;
        margin-top: 5px;
        border: 1px;
    }
    
    #TopNavRightColumn fieldset input[type="submit"]
    {
        background: url(../Images/searchbutton.png) no-repeat;
        border:0px;
        height: 27px;
        width: 22px;
        font-size: 0.1px;
        color: white;
        margin-left: 5px;
        cursor: pointer;
    }
    
    .MainBodyCopy fieldset.sfsearchBox
    {
        border:0px;
        padding:0px;
    }
    
    .MainBodyCopy fieldset input[type="text"].sfsearchTxt
    {
        width: 320px;        
    }
    
    .RadSiteMap_Sitefinity .rsmLink, .RadSiteMap_Sitefinity .rsmTemplate 
    {
        font-weight: bold;
        font-size: 12px;
    }
    
    .sfSubmitBtn
    {
        border: 1px solid black;
        padding: 5px 14px 5px 14px;
        background-color: #EFEFEF;
        margin-left: 45px; 
    }
    
    #sfLoginWidgetWrp
    {
        border: 0px;
        padding:0px !important;
        margin: 0px !important;
    }
    
    #sfLoginWidgetWrp div ol
    {
        counter-reset: item;
        list-style-type: none;
    }
    
    .sfError
    {
        padding: 14px;
        color: red;
    }
    
    .sf_cols, .sfFormCheckboxlist, .sfFormRadiolist, .sfFormBox 
    {
        padding-bottom:15px !important;
    }
    
    .sfTxtBoxLarge div input, .sfTxtBlockLarge div textarea
    {
        width:500px;
    }
    
    .sfTxtBoxMedium div input
    {
        width: 189px;
    }
    
    .sfTxtLbl
    {
        font-weight:bold;
    }
    
    .sfSuccess
    {
        color: Green;
    }
    
.MainBodyCopy
{
    float:left;width:720px;padding: 10px 5px 25px 25px;min-height:360px;
}

.MainBodyCopy a, .homepageCenterContent a, .RotatingDiv a
 {
     color: #3B6E8F;
     text-decoration: none;
 }

.MainBodyCopy a:hover, .homepageCenterContent a:hover, .RotatingDiv a:hover
{
    color: #7DA43F;
    text-decoration: underline;  
}
.FooterCopy a
 {
     color: #204D40;
     text-decoration: underline;
 }
.FooterCopy a:hover
{
    color: #247A00;
    text-decoration: none;  
}

.DisplayNone
{
    display: none  ;
}